[
  {
    "metadata": {},
    "data": [
  {
    "userIds": [
      "PLAN_PROD",
      "RESP_PROD",
      "ASYS",
      "RESP_TF"
    ],
    "populationCode": "PROD",
    "referencePopulation": false,
    "populationLabel": "Service Production",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Service",
        "value": "PROD",
        "categories": [
          "PROD"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_PROD",
      "ASYS"
    ],
    "populationCode": "PROD_FFP2",
    "referencePopulation": false,
    "populationLabel": "Production FFP2",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Equipe",
        "value": "001,002,003",
        "categories": [
          "PROD"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_PROD",
      "ASYS",
      "RESP_EQ1"
    ],
    "populationCode": "PROD_EQ1",
    "referencePopulation": false,
    "populationLabel": "Production P01",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Equipe",
        "value": "001",
        "categories": [
          "PROD"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_PROD",
      "ASYS",
      "RESP_EQ2"
    ],
    "populationCode": "PROD_EQ2",
    "referencePopulation": false,
    "populationLabel": "Production P02",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Equipe",
        "value": "002",
        "categories": [
          "PROD"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_PROD",
      "ASYS",
      "RESP_U1"
    ],
    "populationCode": "PROD_U1",
    "referencePopulation": false,
    "populationLabel": "Production UNITE1",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Unité",
        "value": "UNITE1",
        "categories": [
          "PROD"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_PROD",
      "ASYS",
      "RESP_U2"
    ],
    "populationCode": "PROD_U2",
    "referencePopulation": false,
    "populationLabel": "Production UNITE2",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Unité",
        "value": "UNITE2",
        "categories": [
          "PROD"
        ]
      }
    ]
  }
]}]